CVE-2021-22009

high

Tenable Plugins

View all (3 total)

IDNameProductFamilySeverity
153547VMware vCenter Server < 6.5 U3q Multiple Vulnerabilities (VMSA-2021-0020)NessusMisc.
high
153545VMware vCenter Server < 7.0 U2c Multiple Vulnerabilities (VMSA-2021-0020)NessusMisc.
critical
153544VMware vCenter Server < 6.7 Multiple Vulnerabilities (VMSA-2021-0020)NessusMisc.
critical